> # NAME

> LastPixel - 3D API last pixel

> # USAGE

> LastPixel = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable drawing of the last pixel in a line. See the D3DRS_LASTPIXEL render state description for DirectX 9.

> The standard reset callback sets the LastPixel state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> FillMode, PolygonMode, DitherEnable